{
  "bomFormat" : "CycloneDX",
  "specVersion" : "1.3",
  "serialNumber" : "urn:uuid:dbb526fd-5348-49de-93f8-e3e6ad9ced6e",
  "version" : 1,
  "metadata" : {
    "timestamp" : "2026-05-19T08:04:52Z",
    "tools" : [
      {
        "vendor" : "CycloneDX",
        "name" : "CycloneDX Maven plugin",
        "version" : "2.5.3",
        "hashes" : [
          {
            "alg" : "MD5",
            "content" : "4f7d894200ad695fc9f0aad66d7da40a"
          },
          {
            "alg" : "SHA-1",
            "content" : "c044d9b726650cbea3adeb5cc1715c67d8356c0a"
          },
          {
            "alg" : "SHA-256",
            "content" : "b9a385e430e1f5efd9b835a084c195dde4d5e1bc79e469a8187ec58275c15313"
          },
          {
            "alg" : "SHA-384",
            "content" : "d96f68ef4b8830d70dc2eb5f2de5211d96b70dd1169da641f34474265c06a5321b63d2c80fe2d82d74c767391225e480"
          },
          {
            "alg" : "SHA-512",
            "content" : "1d7d1129cdc8604772b3c454d8dff98d936f85af705c95705e3263a038c0bb58fdd58c0b90efa3f56b4ce8ef9c84d3154b74b8451e0470f856f4d688489704b0"
          }
        ]
      }
    ],
    "component" : {
      "group" : "com.cloudera.api.swagger",
      "name" : "cloudera-manager-api-swagger",
      "version" : "7.13.1",
      "description" : "Swagger Java",
      "licenses" : [
        {
          "license" : {
            "id" : "Unlicense",
            "url" : "https://unlicense.org/"
          }
        }
      ],
      "purl" : "pkg:maven/com.cloudera.api.swagger/cloudera-manager-api-swagger@7.13.1?type=jar",
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/swagger-api/swagger-codegen"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/com.cloudera.api.swagger/cloudera-manager-api-swagger@7.13.1?type=jar"
    }
  },
  "components" : [
    {
      "group" : "io.swagger.core.v3",
      "name" : "swagger-annotations",
      "version" : "2.0.0",
      "description" : "Sonatype helps open source projects to set up Maven repositories on https://oss.sonatype.org/",
      "scope" : "required",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "fc39d6ecf0a6c7c703bea26fb9c9fd70"
        },
        {
          "alg" : "SHA-1",
          "content" : "adf3c6a8a069dda564790c693deb3d6f7ec0d7ef"
        },
        {
          "alg" : "SHA-256",
          "content" : "7edbbc0195f0babd8bfb1ee7777115a3997907d1772bc262a517cb1405e73357"
        },
        {
          "alg" : "SHA-384",
          "content" : "38b206cdcaff3813fd497bff185cff64297436af9bf641a70e7616de5ab6139dc38611cd70f56744160995b33611eac4"
        },
        {
          "alg" : "SHA-512",
          "content" : "6e7eabfc769a23fd18c16015cf8197435e4ac754d60fdab01fc63d3cc29d389c1e9f507498dc9f2f1a1a7d0871ea9d421f7bd2ad94b65ea5321993408062834c"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "http://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/io.swagger.core.v3/swagger-annotations@2.0.0?type=jar",
      "externalReferences" : [
        {
          "type" : "issue-tracker",
          "url" : "https://github.com/swagger-api/swagger-core/issues"
        },
        {
          "type" : "mailing-list",
          "url" : "https://groups.google.com/forum/#!forum/swagger-swaggersocket"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/swagger-api/swagger-core"
        },
        {
          "type" : "distribution",
          "url" : "https://oss.sonatype.org/service/local/staging/deploy/maven2/"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/io.swagger.core.v3/swagger-annotations@2.0.0?type=jar"
    },
    {
      "group" : "com.squareup.okhttp3",
      "name" : "okhttp",
      "version" : "4.10.0",
      "description" : "Square’s meticulous HTTP client for Java and Kotlin.",
      "scope" : "required",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "9a229b2af8b8ffcc41508f82ef5e3e72"
        },
        {
          "alg" : "SHA-1",
          "content" : "cd63657ac15770ed1420647154c9f44645533bef"
        },
        {
          "alg" : "SHA-256",
          "content" : "7580f14fa1691206e37081ad3f92063b1603b328da0bb316f2fef02e0562e7ec"
        },
        {
          "alg" : "SHA-384",
          "content" : "9b18d7aaf9a878fb2bde4eaa717bdf90f964b2b1c766c65e51bc1bd331319707a492cf886dd717b20fbcb2c92f2c06aa"
        },
        {
          "alg" : "SHA-512",
          "content" : "bf483f272b592abaa96bd2194c031cde3627e70d414b8eeecbf27514f279dea0c244389c9a0236f820153264ad40f4b0f6cecc9905fb506da176479c3d581559"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.squareup.okhttp3/okhttp@4.10.0?type=jar",
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/square/okhttp"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/com.squareup.okhttp3/okhttp@4.10.0?type=jar"
    },
    {
      "group" : "com.squareup.okio",
      "name" : "okio-jvm",
      "version" : "3.0.0",
      "description" : "A modern I/O API for Java",
      "scope" : "required",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "c207e762658c00831128ccbde84c25f0"
        },
        {
          "alg" : "SHA-1",
          "content" : "0ab5a73fa2ccb4a36b0b5c69fe10b16d0255bcf8"
        },
        {
          "alg" : "SHA-256",
          "content" : "be64a0cc1f28ea9cd5c970dd7e7557af72c808d738c495b397bf897c9921e907"
        },
        {
          "alg" : "SHA-384",
          "content" : "d15935a7536517a69e92eeb895a4872e4acb3a73292757063a967127add572a736509cad007bb46f38eb41ac68a4755b"
        },
        {
          "alg" : "SHA-512",
          "content" : "b19453c47c68c437956a7428e33fa4a83c402833e641f8c5a1a224239f34716984273afb2694f07c5df68473b89e3caa227ca66ee4c58af2989718bc746267ec"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.squareup.okio/okio-jvm@3.0.0?type=jar",
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/square/okio/"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/com.squareup.okio/okio-jvm@3.0.0?type=jar"
    },
    {
      "group" : "org.jetbrains.kotlin",
      "name" : "kotlin-stdlib-common",
      "version" : "1.5.31",
      "description" : "Kotlin Common Standard Library",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "65557bf9158d26bb450352376584b0b8"
        },
        {
          "alg" : "SHA-1",
          "content" : "043331609c7de811fed085e0dfd150874b157c32"
        },
        {
          "alg" : "SHA-256",
          "content" : "dfa2a18e26b028388ee1968d199bf6f166f737ab7049c25a5e2da614404e22ad"
        },
        {
          "alg" : "SHA-384",
          "content" : "4a2dee079a1e7e2dca0c6f0777ce03e09481de1e1603e93400b925199f84023b0ab2970946ad8b15cf7a369f27719baa"
        },
        {
          "alg" : "SHA-512",
          "content" : "0f69c5516f01cae0d0d9e155ea805dd561c86eb2e1f6df07079a9108576f2d14526cb0b65d943abcadc3397a63eeee7f6db252dbf3d02118ef5ed1b2b4ca7736"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-common@1.5.31?type=jar",
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/JetBrains/kotlin"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-common@1.5.31?type=jar"
    },
    {
      "group" : "org.jetbrains.kotlin",
      "name" : "kotlin-stdlib",
      "version" : "1.6.20",
      "description" : "Kotlin Standard Library for JVM",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "a843670513e4890c9e080b51fd8dc9ba"
        },
        {
          "alg" : "SHA-1",
          "content" : "6cedc143badbb4f1c6b7f5a340b04edff1743208"
        },
        {
          "alg" : "SHA-256",
          "content" : "eeb51c2b67b26233fd81d0bc4f8044ec849718890905763ceffd84a31e2cb799"
        },
        {
          "alg" : "SHA-384",
          "content" : "265cc637af9679621dac15b146346847c80f896a12ad3a72d72fb76b42ffa484012990d1070197ed559296073d31a05a"
        },
        {
          "alg" : "SHA-512",
          "content" : "45b099cd5eb77e853899bd4682209ce760944c5313fdc649323035caea09a34bce4af57e76837d16e24e06f5d495117badb02876bd09196d97494476dbf1ff92"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib@1.6.20?type=jar",
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/JetBrains/kotlin"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib@1.6.20?type=jar"
    },
    {
      "group" : "org.jetbrains",
      "name" : "annotations",
      "version" : "13.0",
      "description" : "A set of annotations used for code inspection support and code documentation.",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "f4fb462172517b46b6cd90003508515a"
        },
        {
          "alg" : "SHA-1",
          "content" : "919f0dfe192fb4e063e7dacadee7f8bb9a2672a9"
        },
        {
          "alg" : "SHA-256",
          "content" : "ace2a10dc8e2d5fd34925ecac03e4988b2c0f851650c94b8cef49ba1bd111478"
        },
        {
          "alg" : "SHA-384",
          "content" : "6bcde3a6e471d416522e6288474bc4f9115e2e8abf8ce5d300829bee4aa98dff73be7d8c6f0607f3d6d423c7f5abbf90"
        },
        {
          "alg" : "SHA-512",
          "content" : "5622d0ffe410e7272e2bb9fae1006caedeb86d0c62d2d9f3929a3b3cdcdef1963218fcf0cede82e95ef9f4da3ed4a173fa055ee6e4038886376181e0423e02ff"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.jetbrains/annotations@13.0?type=jar",
      "externalReferences" : [
        {
          "type" : "distribution",
          "url" : "http://oss.sonatype.org/service/local/staging/deploy/maven2/"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/JetBrains/intellij-community"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jetbrains/annotations@13.0?type=jar"
    },
    {
      "group" : "com.squareup.okhttp3",
      "name" : "logging-interceptor",
      "version" : "4.10.0",
      "description" : "Square’s meticulous HTTP client for Java and Kotlin.",
      "scope" : "required",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "8a2f912dc5cd47636dde2c306ff0c73f"
        },
        {
          "alg" : "SHA-1",
          "content" : "ae7524eec42d4ab0c3a7cb93da010cf9bcc5007c"
        },
        {
          "alg" : "SHA-256",
          "content" : "273ba218636c34f7a091c059d159600543e03ea8beef2c5fc56525b47396160e"
        },
        {
          "alg" : "SHA-384",
          "content" : "9a4dba691268d63ec8e9775b91b6119ec8f152b052b910fe115e20a0c87598c51191c5f1a8f2570b192427482db64a79"
        },
        {
          "alg" : "SHA-512",
          "content" : "9877cca2baddd46bfe4aa409acc433130fc0faa5125fe9b85b2c9f52007bbf552ea4ec55b69d7d762a2472d5e188e56df7777becac8e73d5129a71eb4e608fa9"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.squareup.okhttp3/logging-interceptor@4.10.0?type=jar",
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/square/okhttp"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/com.squareup.okhttp3/logging-interceptor@4.10.0?type=jar"
    },
    {
      "group" : "org.jetbrains.kotlin",
      "name" : "kotlin-stdlib-jdk8",
      "version" : "1.6.10",
      "description" : "Kotlin Standard Library JDK 8 extension",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "ab3545d47ee23949c86eb81fa7d51fbe"
        },
        {
          "alg" : "SHA-1",
          "content" : "e80fe6ac3c3573a80305f5ec43f86b829e8ab53d"
        },
        {
          "alg" : "SHA-256",
          "content" : "1456d82d039ea30d8485b032901f52bbf07e7cdbe8bb1f8708ad32a8574c41ce"
        },
        {
          "alg" : "SHA-384",
          "content" : "1383a72684ad389d3d906477fbb5bde41e23ca8e7532184453e2214f96ca7d618bd6f64e38fa7dfccef05de27cc0a1a1"
        },
        {
          "alg" : "SHA-512",
          "content" : "97269481ddd4ff1259197e498ebcf9cd8f4571a5d86ae1fa881019b387243f8c7db0be33435bfc1a9f34825bbece227db91a3f36a8460c5627366b41befef6fe"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-jdk8@1.6.10?type=jar",
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/JetBrains/kotlin"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-jdk8@1.6.10?type=jar"
    },
    {
      "group" : "org.jetbrains.kotlin",
      "name" : "kotlin-stdlib-jdk7",
      "version" : "1.6.10",
      "description" : "Kotlin Standard Library JDK 7 extension",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "bdf9096a12ffcd3f08a4ec3d235f8894"
        },
        {
          "alg" : "SHA-1",
          "content" : "e1c380673654a089c4f0c9f83d0ddfdc1efdb498"
        },
        {
          "alg" : "SHA-256",
          "content" : "2aedcdc6b69b33bdf5cc235bcea88e7cf6601146bb6bcdffdb312bbacd7be261"
        },
        {
          "alg" : "SHA-384",
          "content" : "68249f9204e0876556881b70b71201ec7a0a03dd052bbd8cb7479bbaa4c1f70ac7a4644c94bc24d08b54221eba456582"
        },
        {
          "alg" : "SHA-512",
          "content" : "4e8b8fe316275c7d5dfc23f60753e5f38adccb058983ce0f113bd7d4af4fa86cf7ffb0aca5150bf07518b3b1044fe1e29886ad1258948581908cceba0f9bcd4a"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-jdk7@1.6.10?type=jar",
      "externalReferences" : [
        {
          "type" : "vcs",
          "url" : "https://github.com/JetBrains/kotlin"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-jdk7@1.6.10?type=jar"
    },
    {
      "group" : "com.google.code.gson",
      "name" : "gson",
      "version" : "2.10.1",
      "description" : "Gson JSON library",
      "scope" : "required",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "df6097815738cb31fc56391553210843"
        },
        {
          "alg" : "SHA-1",
          "content" : "b3add478d4382b78ea20b1671390a858002feb6c"
        },
        {
          "alg" : "SHA-256",
          "content" : "4241c14a7727c34feea6507ec801318a3d4a90f070e4525681079fb94ee4c593"
        },
        {
          "alg" : "SHA-384",
          "content" : "48a4786bd6e1867f058ee4fb676fc82d9d9f64a6d7420d4a47ae2398504c9de73222636614aeb4a9fbf10ee143d72226"
        },
        {
          "alg" : "SHA-512",
          "content" : "7503e4b8d05c6cc0ecb3a94c5a2e070e049083a441003a79a0cdf474f4286699b4ba1d2a655ddabb8ba10c50e7c36a7045cccdaee465166d4630db647aba2727"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "http://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/com.google.code.gson/gson@2.10.1?type=jar",
      "externalReferences" : [
        {
          "type" : "distribution",
          "url" : "https://oss.sonatype.org/service/local/staging/deploy/maven2/"
        },
        {
          "type" : "issue-tracker",
          "url" : "https://github.com/google/gson/issues"
        },
        {
          "type" : "vcs",
          "url" : "https://github.com/google/gson/"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/com.google.code.gson/gson@2.10.1?type=jar"
    },
    {
      "group" : "io.gsonfire",
      "name" : "gson-fire",
      "version" : "1.8.5",
      "description" : "A java library that adds some very useful features to Gson, like Date serializing to unix timestamp or RFC3339, method (getter) serialization, pre and post processors and many more. Check out the documentation to learn how to use it!",
      "scope" : "required",
      "hashes" : [
        {
          "alg" : "MD5",
          "content" : "ae5e36f0920acb48775fb02fb75f06f1"
        },
        {
          "alg" : "SHA-1",
          "content" : "907df2bf39d70510951b7bafbf661f286eed90a5"
        },
        {
          "alg" : "SHA-256",
          "content" : "b542cc6976461524ea2afc097e6b714edade1eb50b3a65ca53644fff981cae12"
        },
        {
          "alg" : "SHA-384",
          "content" : "57ebca20ab37cec9ededdf622e7fae98506a1e6eb0ca67268a8c40378e0791d4790196d7d2b010e91a658738ce7f96a0"
        },
        {
          "alg" : "SHA-512",
          "content" : "2d6c4e070f0152cbdae95689ba3a714a92e7910c6b02c6bdaa45d1ef658ff9358f94d7eb26e0d64bc1902434335d723d6d90f72962d530e5c9a6dbec789c0b2d"
        }
      ],
      "licenses" : [
        {
          "license" : {
            "id" : "Apache-2.0",
            "url" : "http://www.apache.org/licenses/LICENSE-2.0"
          }
        }
      ],
      "purl" : "pkg:maven/io.gsonfire/gson-fire@1.8.5?type=jar",
      "externalReferences" : [
        {
          "type" : "distribution",
          "url" : "https://oss.sonatype.org/service/local/staging/deploy/maven2/"
        }
      ],
      "type" : "library",
      "bom-ref" : "pkg:maven/io.gsonfire/gson-fire@1.8.5?type=jar"
    }
  ],
  "dependencies" : [
    {
      "ref" : "pkg:maven/com.cloudera.api.swagger/cloudera-manager-api-swagger@7.13.1?type=jar",
      "dependsOn" : [
        "pkg:maven/io.swagger.core.v3/swagger-annotations@2.0.0?type=jar",
        "pkg:maven/com.squareup.okhttp3/okhttp@4.10.0?type=jar",
        "pkg:maven/com.squareup.okhttp3/logging-interceptor@4.10.0?type=jar",
        "pkg:maven/com.google.code.gson/gson@2.10.1?type=jar",
        "pkg:maven/io.gsonfire/gson-fire@1.8.5?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/io.swagger.core.v3/swagger-annotations@2.0.0?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/com.squareup.okhttp3/okhttp@4.10.0?type=jar",
      "dependsOn" : [
        "pkg:maven/com.squareup.okio/okio-jvm@3.0.0?type=jar",
        "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib@1.6.20?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/com.squareup.okio/okio-jvm@3.0.0?type=jar",
      "dependsOn" : [
        "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-common@1.5.31?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-common@1.5.31?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib@1.6.20?type=jar",
      "dependsOn" : [
        "pkg:maven/org.jetbrains/annotations@13.0?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.jetbrains/annotations@13.0?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/com.squareup.okhttp3/logging-interceptor@4.10.0?type=jar",
      "dependsOn" : [
        "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-jdk8@1.6.10?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-jdk8@1.6.10?type=jar",
      "dependsOn" : [
        "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-jdk7@1.6.10?type=jar"
      ]
    },
    {
      "ref" : "pkg:maven/org.jetbrains.kotlin/kotlin-stdlib-jdk7@1.6.10?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/com.google.code.gson/gson@2.10.1?type=jar",
      "dependsOn" : [ ]
    },
    {
      "ref" : "pkg:maven/io.gsonfire/gson-fire@1.8.5?type=jar",
      "dependsOn" : [ ]
    }
  ]
}